.noUi-target,.noUi-target *{-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-ms-touch-action:none;touch-action:none;-ms-user-select:none;-moz-user-select:none;user-select:none;-moz-box-sizing:border-box;box-sizing:border-box}.noUi-target{position:relative}.noUi-base,.noUi-connects{width:100%;height:100%;position:relative;z-index:1}.noUi-connects{overflow:hidden;z-index:0}.noUi-connect,.noUi-origin{will-change:transform;position:absolute;z-index:1;top:0;right:0;height:100%;width:100%;-ms-transform-origin:0 0;-webkit-transform-origin:0 0;-webkit-transform-style:preserve-3d;transform-origin:0 0;transform-style:flat}.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin{left:0;right:auto}.noUi-vertical .noUi-origin{top:-100%;width:0}.noUi-horizontal .noUi-origin{height:0}.noUi-handle{-webkit-backface-visibility:hidden;backface-visibility:hidden;position:absolute}.noUi-touch-area{height:100%;width:100%}.noUi-state-tap .noUi-connect,.noUi-state-tap .noUi-origin{-webkit-transition:transform .3s;transition:transform .3s}.noUi-state-drag *{cursor:inherit!important}.noUi-horizontal{height:18px}.noUi-horizontal .noUi-handle{width:34px;height:28px;right:-17px;top:-6px}.noUi-vertical{width:18px}.noUi-vertical .noUi-handle{width:28px;height:34px;right:-6px;bottom:-17px}.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle{left:-17px;right:auto}.noUi-target{background:#FAFAFA;border-radius:4px;border:1px solid #D3D3D3;box-shadow:inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB}.noUi-connects{border-radius:3px}.noUi-connect{background:#3FB8AF}.noUi-draggable{cursor:ew-resize}.noUi-vertical .noUi-draggable{cursor:ns-resize}.noUi-handle{border:1px solid #D9D9D9;border-radius:3px;background:#FFF;cursor:default;box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #EBEBEB,0 3px 6px -3px #BBB}.noUi-active{box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #DDD,0 3px 6px -3px #BBB}.noUi-handle:after,.noUi-handle:before{content:"";display:block;position:absolute;height:14px;width:1px;background:#E8E7E6;left:14px;top:6px}.noUi-handle:after{left:17px}.noUi-vertical .noUi-handle:after,.noUi-vertical .noUi-handle:before{width:14px;height:1px;left:6px;top:14px}.noUi-vertical .noUi-handle:after{top:17px}[disabled] .noUi-connect{background:#B8B8B8}[disabled] .noUi-handle,[disabled].noUi-handle,[disabled].noUi-target{cursor:not-allowed}.noUi-pips,.noUi-pips *{-moz-box-sizing:border-box;box-sizing:border-box}.noUi-pips{position:absolute;color:#999}.noUi-value{position:absolute;white-space:nowrap;text-align:center}.noUi-value-sub{color:#ccc;font-size:10px}.noUi-marker{position:absolute;background:#CCC}.noUi-marker-sub{background:#AAA}.noUi-marker-large{background:#AAA}.noUi-pips-horizontal{padding:10px 0;height:80px;top:100%;left:0;width:100%}.noUi-value-horizontal{-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}.noUi-rtl .noUi-value-horizontal{-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}.noUi-marker-horizontal.noUi-marker{margin-left:-1px;width:2px;height:5px}.noUi-marker-horizontal.noUi-marker-sub{height:10px}.noUi-marker-horizontal.noUi-marker-large{height:15px}.noUi-pips-vertical{padding:0 10px;height:100%;top:0;left:100%}.noUi-value-vertical{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);padding-left:25px}.noUi-rtl .noUi-value-vertical{-webkit-transform:translate(0,50%);transform:translate(0,50%)}.noUi-marker-vertical.noUi-marker{width:5px;height:2px;margin-top:-1px}.noUi-marker-vertical.noUi-marker-sub{width:10px}.noUi-marker-vertical.noUi-marker-large{width:15px}.noUi-tooltip{display:block;position:absolute;border:1px solid #D9D9D9;border-radius:3px;background:#fff;color:#000;padding:5px;text-align:center;white-space:nowrap}.noUi-horizontal .noUi-tooltip{-webkit-transform:translate(-50%,0);transform:translate(-50%,0);left:50%;bottom:120%}.noUi-vertical .noUi-tooltip{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);top:50%;right:120%}.noUi-horizontal .noUi-origin>.noUi-tooltip{-webkit-transform:translate(50%,0);transform:translate(50%,0);left:auto;bottom:10px}.noUi-vertical .noUi-origin>.noUi-tooltip{-webkit-transform:translate(0,-18px);transform:translate(0,-18px);top:auto;right:28px}
@charset "UTF-8";
/**
    Converts a specific size in PX to REM based on Base Font Size

    @param $size {number} The desired size to convert expressed in PX
*/
/**
    Encode a color
    @TODO: Need more info about this mixin
*/
/**
    Make an element take the full width of the viewport
*/
/**
    Create a Font Awesome icon, from a provided unicode

    @param $unicode {string} the value of the desired icon to insert
*/
/**
    Use to declare font size and font weight

    @param $pixels {number} The desired size of the font
    @param $weight {number} The desired weight of the font
*/
/**
    Convert some text, to a bold font weight
*/
.pull-left-xs {
  float: left;
}

.pull-right-xs {
  float: right;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .pull-left-sm {
    float: left;
  }
  .pull-right-sm {
    float: right;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .pull-left-md {
    float: left;
  }
  .pull-right-md {
    float: right;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .pull-left-lg {
    float: left;
  }
  .pull-right-lg {
    float: right;
  }
}
@media (min-width: 1200px) and (max-width: 1919.98px) {
  .pull-left-xl {
    float: left;
  }
  .pull-right-xl {
    float: right;
  }
}
@media (min-width: 1920px) {
  .pull-left-xxl {
    float: left;
  }
  .pull-right-xxl {
    float: right;
  }
}
@media (max-width: 575.98px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 767.98px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 1199.98px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (max-width: 1919.98px) {
  .hidden-xl-down {
    display: none !important;
  }
}

.hidden-xxl-down {
  display: none !important;
}

.row.equal-height > [class^=col] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 991.98px) {
  html:not([data-filter-bar-status]) .shown-filter-el {
    display: none;
  }
}
@media (min-width: 992px) {
  html:not([data-filter-bar-status]) .hidden-filter-el {
    display: none;
  }
}
html[data-filter-bar-status=true] .hidden-filter-el {
  display: none;
}
@media (max-width: 991.98px) {
  html[data-filter-bar-status=true] {
    --global-overflow: hidden;
    --global-pos: fixed;
  }
}
html[data-filter-bar-status=false] .shown-filter-el {
  display: none;
}

.btn-filter-mobile-close {
  top: 0;
  right: 0;
  z-index: 1;
}

.search-header-title h2,
.filter-label,
.search-keywords {
  color: #3F464C;
}

.search-header-title h2,
.search-keywords {
  font-family: "Futura", sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 0px;
}
@media (max-width: 991.98px) {
  .search-header-title h2,
  .search-keywords {
    margin-bottom: 20px;
  }
}

.mobile-category-name {
  padding-top: 16px;
  padding-bottom: 15px;
}

.refinement-bar {
  background-color: #fff;
  display: block;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
  overflow-y: scroll !important;
}
@media (max-width: 991.98px) {
  .refinement-bar {
    z-index: 9999;
    position: fixed;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  html:not([data-filter-bar-status=true]) .refinement-bar {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
@media (min-width: 992px) {
  .refinement-bar {
    --filter-top: var(--filter-header-h, 0);
    padding: 0 8px 0 0;
    -webkit-transition: margin ease 0.5s, opacity 0.3s;
    transition: margin ease 0.5s, opacity 0.3s;
    width: 14.875rem;
    position: sticky;
    top: var(--filter-top, 0);
    max-height: var(--visible-h, 100vh);
    visibility: visible;
    opacity: 1;
  }
  .refinement-bar::-webkit-scrollbar {
    height: 0.4375rem;
    width: 0.4375rem;
  }
  .refinement-bar::-webkit-scrollbar-thumb {
    background-color: var(--color-grey3);
  }
  html[data-filter-bar-status=false] .refinement-bar {
    -webkit-transition: margin ease 0.5s, opacity 0.3s 0.2s, visibility 0s 0.5s;
    transition: margin ease 0.5s, opacity 0.3s 0.2s, visibility 0s 0.5s;
    margin-left: calc((1.875rem + 1.75rem + 14.875rem) * -1);
    margin-right: calc(1.875rem + 1.75rem);
    visibility: hidden;
    opacity: 0;
  }
  body.isStickyHeaderShown .refinement-bar {
    --filter-top: calc(var(--visible-header-h, 0) + var(--filter-header-h, 0));
  }
}
.refinement-bar .btn-outline-primary {
  color: #005EB8;
  border-color: #005EB8;
}
.refinement-bar .btn-outline-primary:hover {
  color: #3071EF !important;
  border-color: #3071EF !important;
  background-color: rgba(48, 113, 239, 0.1);
}
.refinement-bar .btn-outline-primary:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.refinement-bar .reset-filters {
  padding-block: 15px;
  height: 48px;
  line-height: 18px;
}
.refinement-bar .card {
  --p-size-mobile: 1rem;
  --p-size-desktop: 1rem;
  border: none;
  padding: 1.75rem 0;
  line-height: 1.75rem;
}
.refinement-bar .card .card-header {
  border: none;
}
.refinement-bar .card .card-header .btn {
  color: #3F464C;
  min-height: unset;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5rem;
  padding-right: 1.5rem;
  width: 100%;
}
.refinement-bar .card .card-body {
  padding: 1.75rem 0 0;
}
.refinement-bar .card .card-body span {
  color: #3F464C;
  min-height: unset;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.125rem;
}
.refinement-bar .card .card-body .checkbox-control-label::before {
  margin-top: 0.1875rem;
}
.refinement-bar .card .card-body .checkbox-control-label .check-white.checkbox-arrow {
  margin-top: 0.1875rem;
}
.refinement-bar .card .card-body ul.values.content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 14px;
}
.refinement-bar .card .card-body .rating-button-filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.refinement-bar .card .card-body .rating-button-filter span.rating-stars {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 6px;
  margin-left: 8px;
}
.refinement-bar .card .card-body .rating-button-filter span.rating-stars .star-icon {
  width: 24px;
  height: 24px;
}
.refinement-bar .card .values {
  margin: 0;
  padding: 0;
}
.refinement-bar .card li {
  display: block;
}
.refinement-bar [aria-expanded=false] .expanded-state {
  display: none;
}
.refinement-bar [aria-expanded=true] .collapsed-state {
  display: none;
}
.refinement-bar .custom-select {
  display: none;
}
.refinement-bar .filter-label {
  font-size: 20px;
  font-weight: 700;
}
.refinement-bar #collapse-color .card-body ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.refinement-bar #collapse-color .card-body ul li {
  width: 32%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.refinement-bar #collapse-size .card-body ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.refinement-bar #collapse-size .card-body ul li {
  height: 2.25rem;
  text-align: center;
  margin-right: 0.375rem;
  margin-bottom: 0.375rem;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 3.5rem;
          flex: 1 0 3.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
      justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
      align-items: center;
}
.refinement-bar #collapse-size .card-body ul li span {
  padding: 0.3125rem 0.625rem;
}
.refinement-bar .btn-expand-refinements {
  margin-top: 0.25rem;
  line-height: 1.75rem;
}
@media (min-width: 992px) {
  .refinement-bar .btn-expand-refinements {
    margin-top: 0.375rem;
  }
}

.refinement-type-size {
  --size-gap-x: 10;
}
.refinement-type-size button.size-button {
  -webkit-transition: all 0.5;
  transition: all 0.5;
  font-size: 1rem;
  line-height: 1.75rem;
  white-space: nowrap;
}
.refinement-type-size .size-attribute {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 3.5rem;
          flex: 1 0 3.5rem;
}
.refinement-type-size .size-attribute.selected button.size-button {
  background-color: var(--color-primary);
  color: var(--color-white);
}
.refinement-type-size .values.content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.375rem;
}

.refinement-category .card-body {
  padding-top: 0;
  padding-bottom: 0;
}
.refinement-category .card-body .btn {
  min-height: unset;
  font-size: 1rem;
  line-height: 1.75rem;
  font-weight: 500;
  padding: 0;
  text-align: left;
}
@media (min-width: 992px) {
  .refinement-category {
    padding-bottom: 2.5rem;
  }
}

.btn-primary.btn-filter-switch {
  background-color: #005EB8;
  border-color: #005EB8;
  color: #fff;
  width: 100% !important;
}
.btn-primary.btn-filter-switch:hover {
  background-color: #00478B;
  border-color: #00478B;
  color: #fff;
}

.sortby-dropdown {
  cursor: pointer;
  border: 1px solid #005EB8;
  border-radius: 5px;
  color: #005EB8;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  position: relative;
  width: 100%;
  text-decoration: none;
}
.sortby-dropdown.collapsed .dropdown-content-wrapper {
  pointer-events: none;
}
.sortby-dropdown .dropdown-toggle {
  pointer-events: none;
}
.sortby-dropdown .dropdown-item:hover {
  background-color: unset;
}
.sortby-dropdown .dropdown {
  position: relative;
  display: inline-block;
}
.sortby-dropdown .dropdown-content-wrapper {
  margin-top: 1px;
  position: absolute;
  top: 100%;
  overflow: hidden;
  z-index: 11;
  right: 0;
  width: 100%;
}
.sortby-dropdown .dropdown-content {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  visibility: hidden;
  background-color: var(--color-white);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-width: 100%;
  z-index: 1;
  text-align: right;
  padding: 0.9375rem 1.75rem 0.9375rem 0.75rem;
  right: 0;
  -webkit-transition: -webkit-transform 300ms ease 0s;
  transition: -webkit-transform 300ms ease 0s;
  transition: transform 300ms ease 0s;
  transition: transform 300ms ease 0s, -webkit-transform 300ms ease 0s;
  height: 100%;
}
@media (min-width: 768px) {
  .sortby-dropdown .dropdown-content {
    padding: 0.9375rem 1.75rem 0.9375rem 1.5rem;
  }
}
.sortby-dropdown .dropdown-content button.dropdown-item {
  color: var(--color-black);
  padding: 0.125rem 0.125rem;
  text-align: start;
  text-decoration: none;
  display: block;
}
.sortby-dropdown .dropdown-content button.dropdown-item:hover {
  color: var(--color-grey4) !important;
}
.sortby-dropdown .dropdown-content button.dropdown-item.selected {
  color: var(--color-grey4) !important;
  cursor: not-allowed;
}
.sortby-dropdown .dropdown-content.opened-dropdown {
  border: 1px solid #CFD8DC;
  border-radius: 5px;
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  width: 100%;
}
.sortby-dropdown .dropdown-content.closed-dropdown {
  height: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.sortby-dropdown .dropcheck {
  padding-right: 1.375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 100%;
  width: 100%;
}
.sortby-dropdown .dropcheck .selected-item-dropcheck {
  color: #000;
}
@media (max-width: 991.98px) {
  .sortby-dropdown .dropcheck .selected-item-dropcheck {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 0;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.sortby-dropdown .dropcheck:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.sortby-dropdown .dropcheck span {
  color: #849DA9;
}
.sortby-dropdown::before, .sortby-dropdown::after {
  content: "";
  width: 0.5625rem;
  height: 0.125rem;
  background: #849DA9;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(0);
          transform: rotate(0);
}
.sortby-dropdown::before {
  right: 10px;
  margin-right: 0.375rem;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: 300ms -webkit-transform ease-in-out;
  transition: 300ms -webkit-transform ease-in-out;
  transition: 300ms transform ease-in-out;
  transition: 300ms transform ease-in-out, 300ms -webkit-transform ease-in-out;
}
.sortby-dropdown::after {
  right: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 300ms -webkit-transform ease-in-out;
  transition: 300ms -webkit-transform ease-in-out;
  transition: 300ms transform ease-in-out;
  transition: 300ms transform ease-in-out, 300ms -webkit-transform ease-in-out;
}
.sortby-dropdown.collapsed::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.sortby-dropdown.collapsed::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.sortby-radioButtons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 1.25rem;
}
.sortby-radioButtons .filter-mobile-search-label {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 1rem;
}
.sortby-radioButtons .radiobutton-no-shadow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}

.color-attribute {
  width: 32%;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.color-attribute .color-presentation-id {
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 400;
}
.color-attribute:hover .color-presentation-id {
  color: var(--color-grey3);
}
.color-attribute .swatch-circle {
  position: relative;
  width: 2.25rem;
  height: 2.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}
.color-attribute .swatch-circle::before, .color-attribute .swatch-circle::after {
  content: "";
  height: 0.625rem;
  color: var(--color-secondary);
  background-color: var(--color-secondary);
  display: block;
  position: absolute;
}
.color-attribute .swatch-circle::before {
  width: 0.125rem;
  height: 0.375rem;
  top: 0.9375rem;
  left: 0.5rem;
  -webkit-transform: rotate(-40deg) scale(0);
          transform: rotate(-40deg) scale(0);
  -webkit-transition: 500ms -webkit-transform ease-in-out;
  transition: 500ms -webkit-transform ease-in-out;
  transition: 500ms transform ease-in-out;
  transition: 500ms transform ease-in-out, 500ms -webkit-transform ease-in-out;
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
.color-attribute .swatch-circle::after {
  width: 0.125rem;
  height: 0.875rem;
  top: 0.375rem;
  left: 0.6875rem;
  -webkit-transform: rotate(40deg) scale(0);
          transform: rotate(40deg) scale(0);
  -webkit-transition: 500ms -webkit-transform ease-in-out;
  transition: 500ms -webkit-transform ease-in-out;
  transition: 500ms transform ease-in-out;
  transition: 500ms transform ease-in-out, 500ms -webkit-transform ease-in-out;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition-delay: 500ms;
          transition-delay: 500ms;
}
.color-attribute .swatch-circle.selected::before {
  -webkit-transform: rotate(-40deg) scale(1);
          transform: rotate(-40deg) scale(1);
}
.color-attribute .swatch-circle.selected::after {
  -webkit-transform: rotate(40deg) scale(1);
          transform: rotate(40deg) scale(1);
}
.color-attribute .swatch-circle:active {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transition: scale 0.3s linear;
  transition: scale 0.3s linear;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.color-attribute .swatch-circle-white {
  -webkit-box-shadow: 0 0 0 0.0625rem var(--color-grey3) inset;
          box-shadow: 0 0 0 0.0625rem var(--color-grey3) inset;
}
.color-attribute .swatch-circle-white::before, .color-attribute .swatch-circle-white::after {
  color: var(--color-primary);
  background-color: var(--color-primary);
}
.color-attribute .swatch-circle-red {
  background: var(--swatch-red);
}
.color-attribute .swatch-circle-black {
  background: var(--swatch-black);
}
.color-attribute .swatch-circle-blue {
  background: var(--swatch-blue);
}
.color-attribute .swatch-circle-brown {
  background: var(--swatch-brown);
}
.color-attribute .swatch-circle-green {
  background: var(--swatch-green);
}
.color-attribute .swatch-circle-grey {
  background: var(--swatch-grey);
}
.color-attribute .swatch-circle-orange {
  background: var(--swatch-orange);
}
.color-attribute .swatch-circle-pink {
  background: var(--swatch-pink);
}
.color-attribute .swatch-circle-purple {
  background: var(--swatch-purple);
}
.color-attribute .swatch-circle-yellow {
  background: var(--swatch-yellow);
}

.btn.btn-link {
  border: none;
  color: var(--color-primary);
  font-size: 1rem;
  font-weight: 400;
  -ms-flex-pack: left;
  -webkit-box-pack: left;
          justify-content: left;
  position: relative;
  padding: 0;
  width: 100%;
  text-decoration: none;
}

.btn.btn-link:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn.btn-link:after,
.btn.btn-link:before {
  content: "";
  width: 0.5625rem;
  height: 0.125rem;
  background: #000;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.btn.btn-link:before {
  border-top-left-radius: 0.0625rem;
  border-bottom-left-radius: 0.0625rem;
  margin-right: 0.375rem;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.btn.btn-link:after {
  border-top-right-radius: 0.0625rem;
  border-bottom-right-radius: 0.0625rem;
}

.btn.btn-link.collapsed:before,
.btn.btn-link:after,
.payment-form .arrows-accordion-payment.collapsed:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.btn.btn-link.collapsed:after,
.payment-form .arrows-accordion-payment.collapsed:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

button.btn.more {
  display: none;
}

#backLink {
  color: #3071EF !important;
  position: relative;
  margin-left: 1.1rem;
  margin-bottom: 2rem;
  text-decoration: none;
}
#backLink::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.39984 8L13 8' stroke='%23849DA9' stroke-width='2' stroke-linecap='square'/%3E%3Cpath d='M7.0332 12.0161L2.99987 8.00007L7.0332 3.9834' stroke='%23849DA9' stroke-width='2' stroke-linecap='square'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.fa-square-o:before,
.fa-circle-o:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%221%22%20y%3D%221%22%20width%3D%2222%22%20height%3D%2222%22%20rx%3D%222%22%20fill%3D%22white%22%20stroke%3D%22%23CFD8DC%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  vertical-align: middle;
}

.fa-check-square:before,
.fa-check-circle:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_3419_61740)'%3E%3Crect width='24' height='24' rx='3' fill='%23005EB8'/%3E%3Cpath d='M16.6667 8.5L10.25 14.9167L7.33334 12' stroke='white' stroke-width='2' stroke-linecap='square'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_3419_61740'%3E%3Crect width='24' height='24' rx='3' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  vertical-align: middle;
}

.svg-icon.close-filled-large:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M6%2018L18%206M6%206L18%2018%22%20stroke%3D%22%233F464C%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22square%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.refinements .card .card-body button {
  padding-left: 0;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.checkbox-container {
  height: -webkit-fill-available;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.secondary-bar {
  padding: 16px 0 12px 0 !important;
}

.filter-header button {
  padding-right: 0;
}

.price-slider-container {
  margin-top: 24px;
}
.price-slider-container #price-slider {
  height: 6px;
}
.price-slider-container #price-slider.noUi-target {
  background: #CFD8DC;
  border-radius: 6px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 6px;
  padding: 0px 36px;
}
.price-slider-container #price-slider .noUi-connects {
  border-radius: 0;
}
.price-slider-container #price-slider .noUi-connect {
  background: #005EB8;
  border-radius: 0;
}
.price-slider-container #price-slider .noUi-handle {
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 36px;
  width: 36px;
  top: -15px;
  right: -18px;
  border-radius: 100%;
  border: none;
  background-color: #005EB8;
  cursor: pointer;
}
.price-slider-container #price-slider .noUi-handle::after {
  display: none;
}
.price-slider-container #price-slider .noUi-handle::before {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: absolute;
  height: 0;
  width: 0;
  background: transparent;
  top: 9px;
  color: white;
  font-family: "Futura", sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
}
.price-slider-container #price-slider .noUi-handle.noUi-handle-lower {
  right: 0;
}
.price-slider-container #price-slider .noUi-handle.noUi-handle-lower::before {
  content: "mín";
  left: 8px;
}
.price-slider-container #price-slider .noUi-handle.noUi-handle-upper {
  right: -36px;
}
.price-slider-container #price-slider .noUi-handle.noUi-handle-upper::before {
  content: "max";
  left: 6px;
}
.price-slider-container #price-slider[disabled] .noUi-connect {
  background: #B8B8B8;
}
.price-slider-container #price-slider[disabled] .noUi-handle {
  background-color: #B8B8B8;
}
.price-slider-container #price-slider .noUi-touch-area {
  border: 1px solid transparent;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.price-slider-container .price-slider-values {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 32px;
}

.search-refinements-advanced-search-cta {
  display: block;
  width: 100%;
  margin-top: 16px;
  padding: 10px 0;
  background: transparent;
  border: none;
  border-top: 1px solid var(--color-gris-claro);
  font-family: "Futura", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-blue-bright);
  text-align: left;
  text-decoration: none;
  cursor: pointer;
}
.search-refinements-advanced-search-cta:hover, .search-refinements-advanced-search-cta:focus {
  color: var(--color-blue-dark);
  text-decoration: underline;
  outline: none;
  background: transparent;
}
